  
H1{
  font-size : 9pt;
  
  margin-top : 1pt;
  margin-left : 1pt;
  margin-right : 1pt;
  margin-bottom : 1pt;
  text-align : center;
  font-weight : normal;
  
  
  

  color : #666699;
}
.kousin{
  font-size : 9pt;
  color : white;
  line-height : 10pt;
  
  
  
  
  
}
H2{
  font-size : 11pt;
  color : white;
  margin-top : 1pt;
  margin-left : 5pt;
  margin-right : 1pt;
  margin-bottom : 0pt;
  
}
A:HOVER{
  font-size : 10pt;
  color : navy;
  
  
  
  

  
  

  background-color : #bbf7d8;
}
TABLE{
  font-size : 10pt;
  color : white;
  line-height : 14pt;
  
  
  
  
  

  
}
.bakku{
  cursor : pointer;
}
A{
  font-size : 10pt;
  color : white;
  text-decoration : none;
}
P{
  
  margin-top : 1pt;
  margin-left : 3pt;
  margin-right : 1pt;
  margin-bottom : 1pt;
}
H3{
  margin-top : 6pt;
  margin-left : 6pt;
  margin-right : 6pt;
  margin-bottom : 6pt;
}
UL{
  margin-top : 2pt;
  margin-left : 14pt;
  margin-right : 2pt;
  margin-bottom : 2pt;
}
.blog{
  line-height : 32px;
  
  
  
  
  padding-top : 12px;
  padding-left : 12px;
  padding-right : 12px;
  padding-bottom : 12px;
}
